This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 124577 - Invalid RPM package XFree86-4.3.0-2.90.55.src.rpm requested
Invalid RPM package XFree86-4.3.0-2.90.55.src.rpm requested
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
RHN Stable
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
Red Hat Satellite QA List
:
: 122887 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-27 13:09 EDT by Flip Bertussen
Modified: 2007-04-18 13:08 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHN 3.x
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-01 19:14:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Flip Bertussen 2004-05-27 13:09:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3) Gecko/20030314

Description of problem:
There was a fatal error communicating with the server.  The message was:
File Not Found: r-e-d.a

Error Message:
    Invalid RPM package XFree86-4.3.0-2.90.55.src.rpm requested
Error Class Code: 17
Error Class Info: File not found.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.


Version-Release number of selected component (if applicable):
up2date-3.1.23-1

How reproducible:
Always

Steps to Reproduce:
1. Upgrade from RH8 to RH9 with the RH9 binairy iso's.
2. Run the up2date GUI applit
3. e voila!
    

Actual Results:  See description

Expected Results:  What do you think :)


Additional info:

As a result it is impossible for me to upgrade packages when needed by
security advisories, so I assigned it as a Security severity.
Comment 1 Mihai Ibanescu 2004-05-28 10:34:57 EDT
*** Bug 122887 has been marked as a duplicate of this bug. ***
Comment 2 Mihai Ibanescu 2004-05-28 11:23:19 EDT
Should be fixed now.
Comment 3 Josh Bressers 2004-06-18 14:53:24 EDT
Removing security severity; this is not a security issue.

Note You need to log in before you can comment on or make changes to this bug.